WordPress.org

Forums

WP Forum Server
[resolved] needs updated ? says not tested on my version of wp (4 posts)

  1. sttiger
    Member
    Posted 3 years ago #

    Cannot load forum-server/fs-admin/fs-admin.php. says that plugin is not updated or tested for my version of 3.3 wp. is this still supported?

    http://wordpress.org/extend/plugins/forum-server/

  2. lainy
    Member
    Posted 3 years ago #

    I have just downloaded the WP Forum Server plugin and am getting the same error :(

  3. reslaz
    Member
    Posted 3 years ago #

    Damn, I got the same problem too. They haven't updated since mid 2011.
    I tried reporting the problem but their support forum at here is not working.

  4. lucidcrew
    Member
    Plugin Author

    Posted 3 years ago #

    so sorry - something happened with SVN - some files were deleted and we weren't notified! It is now all fixed with 1.7.3

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Forum Server
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic